ServerEvents.recipes(GregTechApocalypse => {

  GregTechApocalypse.remove({ id: 'gtceu:shaped/minecart_iron' })
  

  GregTechApocalypse.shaped('gtceu:creosote_bucket',['A'],{A:'immersiveengineering:creosote_bucket'}).replaceIngredient("immersiveengineering:creosote_bucket", Item.empty)
  GregTechApocalypse.shaped('gtceu:coke_gem', ['s'], { s: 'immersiveengineering:coal_coke' })

  GregTechApocalypse.shaped('gtceu:coke_oven_bricks', ['s'], { s: 'immersiveengineering:cokebrick' })
  GregTechApocalypse.shaped('gtceu:treated_wood_planks', ['s'], { s: 'immersiveengineering:treated_wood_horizontal' })
})